{% extends "base.twig" %}

{% block content %}
	<div class="{{ theme_layout }}">
		<div class="row">
			<div class="col">
				{% for post in posts %}
					{% include ["tease-"~post.post_type~".twig", "tease.twig"] %}
				{% endfor %}

				{% include "partials/pagination.twig" with { 'pagination': posts.pagination({ show_all: false, mid_size: 3, end_size: 2 }) } %}
			</div>
		</div>
	</div>
{% endblock %}
